Subject: Fw: global standards and patents (iusmentis.com)

From: "TS Glassey" <[email-masked]>
Date: Thu, 24 Jul 2008 12:13:23 -0700

So Bill - here is a European Patent Attorney who seems to agree with me 
about Global Patent Law and my claims.

Todd

----- Original Message ----- 
From: "Arnoud Engelfriet" <[email-masked]>
To: "todd glassey" <[email-masked]>
Sent: Thursday, July 24, 2008 11:23 AM
Subject: Re: global standards and patents (iusmentis.com)

> Dear Todd,
>
> If an inventor were to publish the invention in the form of an IETF 
> standard, then yes that would start the one-year clock of 35 USC 102(b).

OK - here is a credentialed Patent Attorney now claiming that the publishing 
of an IETF document under US Patent Law in fact does start the US Timeclocks 
running per 35 USC 102(b).

Since Patent's are this man's trade then we should probably believe him, 
dont you agree?

>
> If another person had published the same invention in that form, then the 
> inventor has a more difficult problem. He now has to prove that he 
> invented the invention before the other person described it in the IETF 
> standard (35 USC 102(a)).

Like with an IETF IPR Notice about issued patent's for instance which would 
predate the IETF filings.

>
> This means that for example you can't take a six-month old IETF standard 
> and put it in a patent application with your name on it.

OK - he means "Document" not "Standard" since we all know a "Standard" takes 
years to create. What this means is that no RFC can become a Patent per se 
per this argument since they take at minimum of six months to create right? 
The initial filing of the I-D starts the six-month clock ticking and so by 
the time an RFC is created there is no possibility of creating a patent from 
it under these constriants

>
> In Japan there is a six-month grace period after a publication by the 
> inventor himself.

So then a Japanese Patent must be filed for less than six months after the 
publishing of the US Patent Application... This also means that the filing 
of an Internet-Draft is a show-stopper for Japan Filings too unless the 
filer of the I-D is the party trying to patent the work in Japan.  The I-D 
lasts for the six months that the Patent Period sets up and since the RFC 
cannot be had prior to the Six Month period, this means that I-D's and 
theIETF's business IP processes by their design are 'anti-patent' in form.

Read on!

> There is no construct in Japan I'm aware of that would allow you to 
> overcome a publication by another person.

Meaning Derivative Works in the IETF which violate a patent also prevent 
those IP's from being filed on in Japan. Which document's my claim against 
the practice of allowing IP's to be published when there is overriding 
patent control on them.

>
> Disclaimer: While I'm happy to try and give general answers, I am not your 
> patent attorney.
>
> Regards, Arnoud
>
> -- 
> IT lawyer, blogger and patent attorney ~ Partner at ICTRecht.nl legal 
> services
>         http://www.arnoud.engelfriet.net/ ~ http://www.iusmentis.com/
>
> todd glassey wrote:
>> Counsel - I want to pose a couple of IP questions to you. Would the 
>> publication of a technical specification like an IETF Internet-Draft 
>> start patent time clocks running in the US
>>
>> Would the publication of the same material prevent the issuing of a 
>> Japanese Patent over prior art issues?
>>
>>
>> Todd Glassey
>
> No virus found in this incoming message.
> Checked by AVG - http://www.avg.com Version: 8.0.138 / Virus Database: 
> 270.5.5/1570 - Release Date: 7/24/2008 6:59 AM
>
>
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg

---

From: "Lawrence Rosen" <[email-masked]>
Date: Thu, 24 Jul 2008 12:29:02 -0700

Todd,

I'm disappointed and (dare I say it on this list?) pissed that you would
continue this discussion topic on this list after our last exchange. I had
hoped that finally you would hear (albeit not believe!) all the answers to
your questions, then go hire your own attorney, and STOP TALKING ABOUT IT. 

You are wasting our time. Please stop talking about your claims.

/Larry

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of TS Glassey
> Sent: Thursday, July 24, 2008 12:13 PM
> To: Bill Fardy; Contreras, Jorge; [email-masked]
> Cc: [email-masked]
> Subject: Fw: global standards and patents (iusmentis.com)
> 

[LR:] <snip> 

Todd, nobody cares any more. Under the law, we don't have to unless you go
get a subpoena.

Lawrence Rosen
Rosenlaw & Einschlag, a technology law firm (www.rosenlaw.com)
3001 King Ranch Road, Ukiah, CA 95482
707-485-1242 * cell: 707-478-8932 * fax: 707-485-1243
Skype: LawrenceRosen